/*
######################################################################################################
** ### Farbcodes Start
#############################################################################
**
######################################################################################################
*/

/*---Farbcodes Start---
dunkelgruen: #8BAA46;
hellgruen: #F2F4E4;
hellgrau: #DDDDDD;
dunkelgrau: #666666;
/*
######################################################################################################
** ### Farbcodes Ende
#############################################################################
**
######################################################################################################
*/
* {
 padding: 0;
 margin: 0;
}

html, body { margin: 0; padding: 0; }

body
{
font: 76% arial,sans-serif;
}

/*
######################################################################################################
** ### Startseite Start
#############################################################################
**
######################################################################################################
*/

#startseite
{
background-image: url(/cms200/res/img/body_bg.gif);
background-position: 0px 0px;
background-repeat:repeat-y;
}

#Sprungmenu{
position: absolute;
width: 100%;
left: -2000px;
}

#container {
background-image: url(/cms200/res/img/main_bg.jpg);
background-repeat:no-repeat;
}

div#header{position:relative;}
div#header h1 {
height:80px;
margin:0px;
font-family: times new roman;
font-size: 2.3em;
font-weight: normal;
font-style: italic;
padding-left:90px;
padding-top:5px;
line-height:100px;
color:#8BAA46;
width:500px;
}
div#header a{padding: 0px 10px;}
div#container{text-align:left; height:520px;}
div#extra{background:#F2F4E4}
div#navi_container{color: #79B30B;}

div#container{width:1000px;margin:0}
div#content{float:left;width:580px;padding-top:100px;}
div#extra{float:right;clear:right;width:329px; margin-right:86px;}
div#navi_container{clear:both;width:100%}

#header_01 {float:left;}
#header_02 {padding-top:60px;}

#navi {
float:left;
overflow:visible;
margin:auto;
border-right:8px solid #8BAA46;
border-top:8px solid #8BAA46;
border-bottom:8px solid #8BAA46;
background-color:#fff;
padding:0;
background-image: url(/cms200/res/img/navi_bg.gif);
background-position: 0px 76px;
background-repeat:repeat;
}


#navi li{
list-style-type:none;
/*display:block;*/
float:left;
height:45px;
padding:14px 12px 9px 12px;
margin-left: -2px;
margin-right: 3px;
text-align:center;
/*dotted Border*/
background-image: url(/cms200/res/img/dotline_border.gif);
background-position: 0px 0px;
background-repeat:repeat-y;
width:95px;
}


/*
#navi li{
list-style-type:none;
float:left;
width:115px;
height:45px;
border-left:2px dotted #79B30B;
margin-left: -2px;
text-align:center;
}
*/

#navi a{
text-decoration:none;
color:#8BAA46;
font-family: verdana;
font-size: 1.1em;
font-weight:bold;
font-style: normal;
}
#navi a:hover{
text-decoration:underline;
color:#666666;
}

#navi a.external{
font-style: italic;
text-decoration: none;
color: #666666;
/*background-image: url(/cms200/res/img/icon_extlink.jpg);
background-repeat:no-repeat;
background-position: 0px 5px;*/
}
#navi a.external:hover{
color: #8baa46;
text-decoration: underline;
}

#contact p {margin: -10px 0px 10px 20px; width:296px;
background-color:#8ba945; padding: 2px 0px 2px 4px;}

#extra p {
color:#fff;
display:block;
background-color:#8BAA46;
margin: 10px;
padding-top: 2px;
padding-bottom: 2px;
padding-left:5px;
}
#extra_01 {
float:left;
width:50%;
padding-left:15px;
font-size: 1.0em;
font-family: arial;
color: #666666;
}
#extra_02{
padding-right:10px;
font-size: 1.0em;
font-family: arial;
color: #666666;}

#extra a {
color: #8BAA46;
text-decoration: underline;
}

#extra a:hover {
color: #666666;
text-decoration: underline;
}

#Schnellz_Icons_News{
width:1000px;
display:block;
}

.Schnellz_Icons_News_Ueberschrift{
background-color:#8BAA46;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 10px;
padding-right: 10px;
margin-top: 3px;
color: #fff;
font-family: arial;
font-size: 1.0em;
font-weight: bold;
text-transform: uppercase;
display:block;
}

.Schnellz_Icons_News_Inhalt {}
.Schnellz_Icons_News_Inhalt img{
padding:4px;
margin-bottom:10px;
}
/*Contentboxen Schnellzugriff, Partner, Nachrichten(Schnellz_Icons_News)*/
#a1{float:left; width:20%; display:block; color: #666666;}
#a2{float:left; width:40%; display:block; color: #666666;}
#a3{float:left; width:30%; display:block; color: #666666;}
#a4{float:left; width:10%; display:block; color: #666666;}

#a1 img {
padding: 0px;
margin: 0px;
}

#a3 a {
color: #8BAA46;
}
#a3 a:hover {
color: #666666;
}

#Gemeinden{
padding:65px 0px 15px 60px;
background-image: url(/cms200/res/img/obk-karte.jpg);
background-repeat:no-repeat;
background-position: 15px 75px;
}

/*Alternative zum Select-Menu*/
.Gemeinden_DropDown{
height:20px;
width:75%;
background-color: #FFF;
border: 1px dotted #DDDDDD;
list-style:none;
margin-top: 14px;
padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 0px;
color: #8baa46;
text-decoration: underline;
font-weight: bold;
font-size: 1.0em;
}
.submenu{display:none;}
.Gemeinden_DropDown:hover .submenu{display:inline; position:absolute;
z-index:2;   margin-top:15px;
margin-left: -169px;
background-color: transparent; padding-top:5px;
font-size: 0.9em;
}
.Gemeinden_DropDown .submenu li{
display:block;
background-color:#fff;
border-bottom:#DDDDDD 1px dotted;
border-right:#DDDDDD 1px dotted;
border-left:#DDDDDD 1px dotted;
list-style-position:outside;
width:150px;
margin: 0px;
padding-top:3px;
padding-right:10px;
padding-left:10px;
padding-bottom:3px;
opacity:0.9; -moz-opacity:0.9;
}
.submenu li:hover{
color: #fff;
border-bottom: #8baa46 1px dotted;
border-right: #8baa46 1px dotted;
border-left: #8baa46 1px dotted;
opacity:1.0; -moz-opacity:1.0;
}
.Gemeinden_DropDown b{
color: #666;
background-color:#fff;
border-top:#8baa46 2px solid;
border-bottom:#8baa46 1px solid;
border-right:#DDDDDD 1px dotted;
border-left:#DDDDDD 1px dotted;
display:block;
font-size:110%;
padding-top: 4px;
padding-right: 8px;
padding-left: 8px;
padding-bottom: 4px;
}

#Schnellz_Icons_News li{
color: #666666;
font-size: 1.0em;
padding-top: 0px;
padding-left: 10px;
padding-right: 0px;
padding-bottom: 5px;
display:block;
}
#Schnellz_Icons_News li a{
display:inline-block;
color: #8BAA46;
text-decoration: underline;
}
#Schnellz_Icons_News li a:hover{
color: #666666;
}

.newsline {
border-bottom: dotted 2px #dddddd;
width:92%;
padding-bottom: 0px;
padding-left:10px;
border-left: dotted 10px #ffffff;

}

.newsUeberschrift{
font-weight:bold;
color:#8BAA46;
font-size:1.0em;
font-family: verdana;
padding-left:10px;
}

.news{padding-left:10px;}


#Footer_end{
margin-top:30px;
display:block;
float:left;
width:1002px;
line-height:2.0em;
background-image: url(/cms200/res/img/dotline_border.jpg);
background-position: 0px 0px;
background-repeat:repeat-x;
}
#Impressum_Datenschutz {
color: #666666;
text-align:right;
font-family: arial;
font-size: 11px;
font-weight: normal;
float:left;
padding-left: 10px;
}
#Impressum_Datenschutz a {
text-decoration: underline;
}
#copyright {
color: #666666;
text-align:right;
font-family: arial;
font-size: 10px;
padding-right: 10px;
}
#copyright a {
text-decoration: underline;
}

#startseite_schriftbox{
position:absolute;
left:760px; top:57px;
z-index:100;
text-align:right;
float:right;
display:block;
width:150px;
height:15px;
}

* html #startseite_schriftbox {
top: 57px;
}

*+html #startseite_schriftbox {
top: 57px;
}

.schriftbox_buttons{
text-align:left;
float:left;
width:150px;
height:15px;
}

#startseite_schriftbox i {display:none;}
/*
######################################################################################################
** ### Startseite Ende
#############################################################################
**
######################################################################################################
*/
#startseite #Sprungmenu a:focus, #Sprungmenu a:active{
display:block;
position: absolute;
top: 70px;
left: 2100px;
padding:0.1em 0.3em;
height:auto;
outline:none;
border: 2px solid #cc0000;
font-weight:bold;
width:auto;
padding-left: 17px;/*LinkIcon*/
background-color:#fff;
font-size:1.4em;
}

#contentseite #Sprungmenu a:focus, #Sprungmenu a:active{
display:block;
position: absolute;
top: 10px;
left: 2330px;
padding:0.1em 0.3em;
height:auto;
outline:none;
border: 2px solid #cc0000;
font-weight:bold;
width:auto;
padding-left: 17px;/*LinkIcon*/
background-color:#fff;
font-size:1.4em;
}
/*
######################################################################################################
** ### Content-Layout Start
#############################################################################
**
######################################################################################################
*/

#contentseite {
background-image: url(/cms200/res/img/dotline_border.gif);
background-position: 1011px 0px;
background-repeat:repeat-y;
}

#Content_container{
width:1000px;
background-image: url(/cms200/res/img/content_bg.jpg);
background-repeat:no-repeat;
background-position:0px 15px;
}

.OBKH1 {
height:35px;
margin:0px;
font-family: times new roman;
font-size: 2.1em;
font-weight: normal;
font-style: italic;
padding-top:28px;
padding-left:80px;
color:#8BAA46;
width:580px;
}

H1.OBKH1 a{
text-decoration:none; color: #8baa46; background-color:#fff;
}

.OBKH1 a:hover, .OBKH1 a:active ,.OBKH1 a:visited{
text-decoration:none; color: #8baa46; background-color:#fff;
}


#contentseite_suche{
position:absolute;
left:680px; top:45px;
z-index:100;
}

#content_header{
height:35px;
}

#Content_container{
height:auto;
overflow:hidden;
}

/*Main Content*/
#Main_Content2{
float:left;
width:690px;
margin-top:25px;
margin-left:20px;
font-family: arial;
font-size: 1.1em;
color: #666666;
text-align: left;
line-height: 1.3em;
}
#kurztext {font-weight:bold; font-style:italic; margin-top:10px;
margin-bottom:15px;}
#Main_Content2 h2{line-height:1.4em;}
#Main_Content2 h4{line-height:1.5em;}
#Main_Content2 img{margin-right:5px;}
#Main_Content2 li {margin:10px 25px;}

#letzte_aenderung{
padding-top:10px;
font-size:0.8em;
color: #666666;
font-style: italic;
text-align:right;
}

#Info {
margin-top:175px;
background-color:#8BAA46;
width:1000px;
line-height:20px;
}

/*IE <=6 BugFix*/
* html #Info {
margin-top:150px;
}

#ShortInfo {
color: #fff;
font-size: 0.9em;
font-family: arial;
padding:2px 20px;
position: absolute;
width:260px;
line-height: 14px;
}
#PfadInfo{
color: #fff;
font-size: 0.9em;
font-family: arial;
position: relative;
left: 300px;
width:680px;
line-height: 14px;
padding-top: 2px;
padding-bottom: 4px;
}
#PfadInfo a{
color: #fff;
}
#PfadInfo a:hover{
color: #8baa46;
}

/*Navigation*/
#Main_Content1{
float:left;
width:280px;
margin-top:28px;
}

#Contentnavi{
padding: 0;
margin: 0;
border: 0;
}

/*General*/
#Main_Content1 ul li{
margin-right:0px;
padding-top: 7px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 0px;
margin-left: 10px;
list-style:none;
font-weight: normal;
}

/*1 2 3 4 5 6 7 8*/
#Main_Content1 ul li a{
margin-right:0px;
font-size:1.1em;
font-family: verdana;
color: #8BAA46;
font-weight: bold;
}
#Main_Content1 ul li {
background-image: url(/cms200/res/img/dotline_border.jpg);
background-repeat:repeat-x;
background-position:0px 0px;
}

/*3.1*/
/*
#Main_Content1 ul ul li{
margin:0px;
background-color: #8BAA46;
border-top:2px solid #fff;
font-size:0.9em;
padding-left: 17px;
text-decoration:none;
}
*/

#Main_Content1 ul ul li .current{
color: #ffffff;
font-size:1.0em;
font-family: verdana;
font-weight: normal;
padding: 3px;
text-decoration:none;
             background-color: #8baa46;
             display:block;
             width:235px;
}
#Main_Content1 ul ul li {
background-image: none;
background-repeat:repeat-x;
background-position:0px 0px;
width: 200px;
}

/*3.2 3.3*/
#Main_Content1 ul ul li a{
margin:0px;
color: #666666;
font-size:1.0em;
text-decoration:none;
font-weight: bold;
display:inline;
width:225px;
padding: 1px;
text-decoration:underline;
}

/*3.1.1 3.1.2 3.1.3 3.1.4*/
#Main_Content1 ul ul ul li a{
margin:0px;
color: #8BAA46;
background-color: #ffffff;
font-size:0.9em;
padding-left: 0px;
font-weight: normal;
margin-bottom: 50px;
display: inline;
text-decoration:underline;
}

#Main_Content1 ul ul ul li,
#Main_Content1 ul ul ul li:hover
{
margin:7px;
padding:0;
width:220px;
margin-bottom: 10px;
}
/*Content-Navigation Hover*/
/*
#Main_Content1 ul ul em:hover {
background-color:green;
font-size:2.0em;
}
*/

/*Hover 3.1*/
#Main_Content1 ul ul li .current:hover {
}
#Main_Content1 ul ul li:hover {
background-color:#fff;
}

/*Hover 3.1.1 3.1.2 3.1.3 3.1.4*/
#Main_Content1 ul ul ul li:hover {
background-color:transparent;
}
#Main_Content1 ul ul ul li a:hover {
color: #666666;
font-weight: normal;
text-decoration: underline;
background-color:#F2F4E4;
}

#Main_Content1 ul ul li a:hover {
color: #fff;
font-weight: bold;
text-decoration: underline;
background-color: #8BAA46;
}

#Main_Content1 ul li a:hover {
color: #666666;
font-weight: bold;
text-decoration: underline;
}

/*Screenreader hat hiermit Probleme
#Contentnavi li ul { display:none; }
#Contentnavi li:hover ul { display:block; }
*/

#Contentnavi > li { height:18px; overflow:hidden; } /* Normalzustand
eingeklappt */
#Contentnavi > li ul li{ height:12px; overflow:hidden; } /*
Normalzustand eingeklappt */
#Contentnavi > li:hover { height:auto; overflow:visible; } /* Ausgeklappt */
#Contentnavi > li ul li:hover { height:auto; overflow:visible; } /*
Ausgeklappt */

#icon_navigation img{padding:20px 0px 5px 10px;}

#Content_footer{
clear:both;
width:1000px;
margin-top: 30px;
background-color:#F2F4E4;
overflow:auto;
background-image: url(/cms200/res/img/dotline_footer_border.jpg);
background-repeat:repeat-x;
background-position:0px 0px;
}

#Content_footer li{
float:left;
display:block;
width:210px;
}
/*K1 und K2 = Kontentbox 1und2*/

#K1{
width:280px;
float:left;
margin-top: 15px;
}
#K1 p{
color: #fff;
background-color: #8BAA46;
padding-top: 2px;
padding-left: 10px;
padding-right: 0px;
padding-bottom: 2px;
display:block;
width:100%;
font-weight: bold;
font-size: 1.0em;
}

#K1 LI{
color: #666666;
font-size: 1.0em;
padding-top: 0px;
padding-left: 10px;
padding-right: 0px;
padding-bottom: 5px;
}
#K1 LI a{
display:inline-block;
color: #8BAA46;
}
#K1 LI a:hover{
display:inline-block;
color: #666666;
}

#K2{
float:left;
width:715px;
margin-top: 15px;
padding-left: 0px;
}

* html #K2{
width:705px;
padding-right: 0px;
}

#K2 p{
color: #fff;
background-color: #8BAA46;
padding-top: 2px;
padding-left: 5px;
padding-right: 0px;
padding-bottom: 2px;
display:block;
width:100%;
font-weight: bold;
font-size: 1.0em;
}
#K2 LI{
color: #666666;
padding-top: 0px;
padding-left: 5px;
padding-right: 0px;
padding-bottom: 25px;
display:block;
width:30%;
}
#K2 LI a{
color: #8BAA46;
}
#K2 LI a:hover{
color: #666666;
}



LI.bm {
padding: 0px;
margin: 0px;
}

#Content_footer_bottom {
float:left;
list-style:none;
padding:0px 0px;
margin-top:5px;
display:block;
float:left;
width:1000px;
line-height:2.0em;
background-image: url(/cms200/res/img/dotline_border.jpg);
background-position: 0px 0px;
background-repeat:repeat-x;
}

#contentseite_schriftbox {
clear:both;
position:absolute;
left:850px;
top: 42px;
display:block;
width:149px;
height:40px;
text-align:right;
}

/* IE6 und IE7 Hacks
* html #contentseite_schriftbox {top: 42px;}
*+html #contentseite_schriftbox {top: 42px;}
*/

.schriftbox_buttons{
display:block;
width:83px;
float:right;
}
#contentseite_schriftbox i {display:none;}

.schriftbox_header {
font-size: 0.9em;
color: #666666;
}

/*
######################################################################################################
** ### Content-Layout Ende
#############################################################################
**
######################################################################################################
*/

table{border-color: #dddddd; border-collapse:collapse; margin-bottom:
0.5em;}
td{border-color: #dddddd; padding: 0.5em;}

/*---Typography---*/
h1 {
color: #8BAA46;
font-size: 1.5em;
font-weight: bold;
}

h2 {
color: #8BAA46;
font-size: 1.4em;
font-weight: bold;
/*Vorgabe aus altem CSS*/
border-bottom: 2px #ddd solid;
margin-bottom:10px;
}

h3 {
color: #8BAA46;
font-size: 1.3em;
font-weight: bold;
}

h4 {
color: #8BAA46;
font-size: 1.2em;
font-weight: bold;
}

h5 {
color: #8BAA46;
font-size: 1em;
font-weight: bold;
}

h6 {
color: #8BAA46;
font-size: 0.9em;
font-weight: bold;
}

pre {
background: #fff;
color: #333;
padding: 10px;
border: 1px solid #ffffff;
border-left: 5px solid #ffffff;
}


/*Graphical Elements
These styles provide management
of content's appearences.
*/

hr {
/*many components use this as a seperator line */
background: transparent;
height:1px;
border: 1px solid #ccc;
}



/*
######################################################################################################
** ### Links
#############################################################################
**
######################################################################################################
*/

#header_01 a{text-decoration:none; color: #8baa46;}
#header_01 a:hover, #header_01 a:active {
color: #8baa46;
background-color: #F2F4E4;
text-decoration: underline;
}


/*General link Styling*/
a:link, a:visited {
color: #373737;
text-decoration: underline;
}

a{
/*background: url(/cms200/res/img/pfeil.gif) left top no-repeat;
padding-left: 17px;*/
text-decoration: none;
}

a:hover {
color: #8baa46;
background-color: #F2F4E4;
text-decoration: underline;
}

.external{
padding-left:0px;
}

#Main_Content a.external{
padding-left:0px;
font-style: italic;
text-decoration: underline;
color: #666666;
/*background-image: url(/cms200/res/img/icon_extlink.jpg);
background-repeat:no-repeat;
background-position: 0px 5px;*/
}
#Main_Content a.external:hover{
color: #8baa46;
text-decoration: underline;
}

.Schnellz_Icons_News_Inhalt a{
padding: 0;
margin: 0;
border: 0;
outline: 0;
text-decoration:none;
background-image: none;
background-color:#fff;
}

.Schnellz_Icons_News_Inhalt a:hover, .Schnellz_Icons_News_Inhalt
a:active, , .Schnellz_Icons_News_Inhalt a:focus{
background-color:#ffffff;
outline: 0;
}

.Schnellz_Icons_News_Inhalt img:hover{
background-color:#fff;
border: 0;
outline: 0;
}

#Main_Content2 a{text-align:left; color: #8baa46;}
#Main_Content2 a:hover{color: #000;}

#ShortInfo a{color:#fff;}
#ShortInfo a:hover, #ShortInfo a:active{
color: #8baa46;
background-color: #F2F4E4;
}

/*Link Buttons von der Schriftbox*/
.schrift_groesser, .schrift_standard, .schrift_kleiner, .schrift_kontrast{
display:block;
width:13px;
height:13px;
float:left;
margin-right:5px;
}

.schrift_groesser{width:21px;}

.schrift_groesser{background-image: url(/cms200/res/img/groesser3.gif);
background-repeat:no-repeat;}
.schrift_standard{background-image: url(/cms200/res/img/normal.gif);
background-repeat:no-repeat;}
.schrift_kleiner{background-image: url(/cms200/res/img/groesser.gif);
background-repeat:no-repeat;}
.schrift_kontrast{background-image: url(/cms200/res/img/kontrast.gif);
background-repeat:no-repeat;}

.drucken_icon {
padding-left: 19px;
background-image: url(/cms200/res/img/drucken.gif);
background-position: center left;
background-repeat: no-repeat;
width: 19px;
height: 12px;
}
.seitenanfang_icon {
padding-left: 12px;
background-image: url(/cms200/res/img/seitenanfang.gif);
background-position: center left;
background-repeat: no-repeat;
width: 12px;
height: 12px;
}
.zurueck_icon {
padding-left: 15px;
background-image: url(/cms200/res/img/zurueck.gif);
background-position: center left;
background-repeat: no-repeat;
width: 15px;
height: 12px;
}




/* a[target]{}
.Content_txt a[href^="http:"]{
 padding-right: 15px;
 background-image: url(/cms200/res/img/extlink1.gif);
 background-position: center right;
 background-repeat: no-repeat;
}
.Content_txt a:hover[href^="http:"]{
 padding-right: 15px;
 background-image: url(/cms200/res/img/extlink2.gif);
 background-position: center right;
 background-repeat: no-repeat;
} */

img a[target=_blank]{
 padding-right: 0px;
 background-image: none;
 background-repeat: no-repeat;
}
img a:hover[target=_blank]{
 padding-right: 0px;
 background-image: none;
 background-repeat: no-repeat;
}

a[target=_self]:after {display: none}

/* a[href^="mailto:"]{
 padding-left: 15px;
 background-image: url(/cms200/res/img/email1.gif);
 background-position: center left;
 background-repeat: no-repeat;
}
a:hover[href^="mailto:"]{
 padding-left: 15px;
 background-image: url(/cms200/res/img/email2.gif);
 background-position: center left;
 background-repeat: no-repeat;
} */

a[href$="angaben/oeffzeit/index.shtml"]{
 padding-left: 15px;
 background-image: url(/cms200/res/img/oeffnungszeiten.gif);
 background-position: center left;
 background-repeat: no-repeat;
}
a:hover[href$="angaben/oeffzeit/index.shtml"]{
 padding-left: 15px;
 background-image: url(/cms200/res/img/oeffnungszeiten.gif);
 background-position: center left;
 background-repeat: no-repeat;
}

a[href$="kreis/lage_anfahrt/"]{
 padding-left: 15px;
 background-image: url(/cms200/res/img/anfahrt.gif);
 background-position: center left;
 background-repeat: no-repeat;
}
a:hover[href$="kreis/lage_anfahrt/"]{
 padding-left: 15px;
 background-image: url(/cms200/res/img/anfahrt.gif);
 background-position: center left;
 background-repeat: no-repeat;
}

a[href$="impressum/index.shtml"]{
 padding-left: 10px;
 background-image: url(/cms200/res/img/impressum.gif);
 background-position: center left;
 background-repeat: no-repeat;
}

a[href$="inhaltsverzeichnis/index.shtml"]{
 padding-left: 18px;
 background-image: url(/cms200/res/img/sitemap.gif);
 background-position: center left;
 background-repeat: no-repeat;
}

a[href$="hilfe/index.shtml"]{
 padding-left: 16px;
 background-image: url(/cms200/res/img/hilfe2.gif);
 background-position: center left;
 background-repeat: no-repeat;
}

#a1 a{
 padding-left: 10px;
 background-image: url(/cms200/res/img/pfeil_rechts.gif);
 background-position: center left;
 background-repeat: no-repeat;
}
#K1 a{
 padding-left: 10px;
 background-image: url(/cms200/res/img/pfeil_rechts.gif);
 background-position: center left;
 background-repeat: no-repeat;
}
/*
a[href$="wirtschaftsstandort-oberberg.de/"]{
 padding-left: 0px;
 background-image: url(/cms200/res/img/extlink1.gif);
 background-position: bottom left;
 background-repeat: no-repeat;
}
a:hover[href$="wirtschaftsstandort-oberberg.de/"]{
 padding-left: 0px;
 background-image: url(/cms200/res/img/extlink2.gif);
 background-position: bottom left;
 background-repeat: no-repeat;
} */

a[href^="http://www.obk.de"]:after {display: none}
a[href^="http://obk.de"]:after {display: none}
a[href^="http://www.diezwoo.de"] {
padding-right: 0px;
 background-image: none;
 background-repeat: no-repeat;
}
a[href^="http://bis.obk.de"] {
padding-right: 0px;
 background-image: none;
 background-repeat: no-repeat;
}



/*
######################################################################################################
** ### CSS  aus alterseite uebernommen
#############################################################################
**
######################################################################################################
*/

p,ul,dd,dt { line-height: 1.2em; }
p { line-height: 1.2em; margin: 0 0 1em 0; }


em,i { font-style:italic; }
pre, code {    font-family: "Courier New", Courier, monospace; }
address { font-style:normal; line-height: 1.5em; margin: 0 0 1em 0; }

hr {
 color: #fff;
 background:transparent;
 margin: 0 0 0.5em 0;
 padding: 0 0 0.5em 0;
 border:0;
 border-bottom: 1px #eee solid;
}

acronym, abbr {
 letter-spacing: .07em;
 border-bottom: 1px dashed #c00;
 cursor: help;
}

/* Formulare & Tabellen */

table { border-collapse:collapse; margin-bottom: 0.5em; }

form {overflow:hidden;}

blockquote {
 color: #666666;
 background: #F2F4E4;
 border: 1px #ddd dotted;
 border-left: 8px #8BAA46 solid;
 border-right: 2px #8BAA46 solid;
 padding: 10px 10px 30px 10px;
 margin: 0 0 1em 1em;
font-style: italic;
}

/* Auszeichnungen f?r Code, Dateien, Verzeichnisse */
em.mono, em.file, em.directory {
 font-family: "Courier New", Courier, monospace;
 font-style: normal;
}

em.mono {
 padding:0 0.3em 0 0.3em;
 background:#f0f0f4;
 border: 1px #ccd solid;
}

em.file {
 padding:0 0 0 14px;
 color: #008;
 background: transparent url(/cms200/res/img/icons/file.gif)
no-repeat left;
}

em.directory {
 padding:0 0 0 15px;
 color: #008;
 background: transparent url(/cms200/res/img/icons/dir.gif) no-repeat
left;
}

pre, code {
 display:block;
 margin: 0 0 1em 1em;
 padding: 0.5em;
 color: #000;
 background: #f0f0f4;
 border: 1px #ccd solid;
 border-left: 8px #ccd solid;
}

table.bugs { margin-bottom: 1em; margin-top: .5em; }
table.bugs th {
 background: #444; color: #fff;
 padding: 0.5em;
 text-align: center;
 border-bottom: 1px #fff solid;
 border-right: 1px #fff solid;
}

table.bugs td {
 background: #888; color: #fff;
 padding: 0.5em;
 text-align: center;
 border-bottom: 1px #fff solid;
 border-right: 1px #fff solid;
}

#header_02 {
margin-bottom: 5px;
}

input, select, textarea {border:1px solid #79B30B;}
.hideme {
position: absolute;
left: -2000px;
}

button {
/*background: url(../images/button_bg.gif) repeat-x;*/
border: 1px solid #8BAA46;
color: #000;
margin: 0px;
font-weight: normal;
text-align: center;
padding: 0px;
}

.inputbox {
/* the look of input boxes in forms */
font-size: 12px;
color: #373737;
background: #C2DAF2;
border: 1px solid #f9fbce;
padding: 1px 3px;
margin: 0;
}

.sucheingabe {
width:115px;
color: #666666;
font-family: arial, verdana, helvetica, Sans-Serif;
padding: 3px;
}

.submit {
color: #ffffff;
background-color: #8baa46;
border: 1px solid #666666;
font-family: arial, verdana, helvetica, Sans-Serif;
padding-top: 2px;
padding-bottom: 2px;
padding-right: 2px;
padding-left: 14px;
background-image: url(/cms200/res/img/suchen.gif);
background-repeat:no-repeat;
background-position: 3px 4px;
}
.submit:hover {
color: #ffffff;
background-color: #666666;
}
.submit:focus {
color: #666666;
background-color: #f2f4e4;
font-family: arial, verdana, helvetica, Sans-Serif;
padding: 2px;
}

input:focus{background-color:#DDDDDD; color:#ffffff;}

input, textarea {
 width: auto;
 font: 1em Verdana, Arial, Helvetica, Sans-Serif;
 border: 1px #ccc solid;
 background: #fafafa;
 padding: 3px;
 color: #777;
}

input[type=text]:focus, textarea:focus {
 background: #f0f0f0;
 color: #666666;
 border: 1px #666666 solid;
font-family: arial, verdana, helvetica, Sans-Serif;
}

/* IK 2010-10-11: BIS-Anliegen */
#feed
{
	display:none;
}

#icon_navigation ul.anliegen
{
	margin-left:10px;
}

#icon_navigation ul.anliegen li
{
	float:left;
	margin:2px;
	list-style-type: none;
	border: 1px solid #666666;
	background-image: none;
	padding:6px;
}

#icon_navigation ul.anliegen li a
{
	display:block;
	text-align: center;
	width: 1.0em;
	padding: 0;
}


/* PRESSEMITTEILUNGEN BILDER: NEU*/
.pm_bild {
 margin: 0.5em auto;
 color: #666666;
 background: #F2F4E4;
 border: 1px #ddd dotted;
 border-left: 8px #8BAA46 solid;
 padding: 10px 50px 30px 50px;
 font-style: italic;
 text-align: left;
}
.Content_txt .pm_bild img
{

 margin: 0;
 padding:0;
}

.pm_caption {
 vertical-align: baseline;
 padding:  0;
 margin:1.2em 0 1.2em 0px;
 font-style: italic;
 text-align: left;
 color: #666666;
}
